/* CSS Document */
BODY {
SCROLLBAR-FACE-COLOR: #FFFFFF; FONT-SIZE: 8pt; SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF; SCROLLBAR-SHADOW-COLOR: #999966; SCROLLBAR-3DLIGHT-COLOR: #999966; SCROLLBAR-ARROW-COLOR: #999966; SCROLLBAR-TRACK-COLOR: #FFFFFF;  SCROLLBAR-DARKSHADOW-COLOR: #FFFFFF;@FONT-FAMILY: verdana, tahoma;@COLOR: #999966;
}
TD {
	FONT-SIZE: 8pt; FONT-FAMILY: verdana
}
A:link {
	COLOR: #CC3300; TEXT-DECORATION: none
}
A:visited {
	COLOR: #CC3300; TEXT-DECORATION: none
}
A:active {
	COLOR: #CC3300; TEXT-DECORATION: underline
}
A:hover {
	BACKGROUND: #ffffcc; CURSOR: hand; COLOR: #cccccc; TEXT-DECORATION: underline
}
.gyokan {
	FONT-SIZE: 8pt; LINE-HEIGHT: 10pt
}